PHP ��U
前一頁 |  | 下一頁

# stats_rand_gen_noncentral_f

(no version information, might be only in CVS)

stats_rand_gen_noncentral_f -- Generates a random deviate from the noncentral F (variance ratio) distribution with "dfn" degrees of freedom in the numerator, and "dfd" degrees of freedom in the denominator, and noncentrality parameter "xnonc". Method : directly generates ratio of noncentral numerator chisquare variate to central denominator chisquare variate.

## Description

float stats_rand_gen_noncentral_f ( float dfn, float dfd, float xnonc )

警告
��ƥثe�S�ѦҤ��F�u�޼ƦC��C

## Parameters

dfn

  Its description

dfd

  Its description

xnonc

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

前一頁 | 內容 | 下一頁
stats_rand_gen_noncenral_chisquare | 上一層 | stats_rand_gen_noncentral_t